### Property

# Ggit CheckoutOptions:strategy

#### Declaration

    property strategy: Ggit.CheckoutStrategy [ read, write ]

#### Description

No description available.

Type:`GgitCheckoutStrategy`

Default value | GGIT_CHECKOUT_SAFE
Getter method | `ggit_checkout_options_get_strategy()`
Setter method | `ggit_checkout_options_set_strategy()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no